#include <stdio.h>
#include <stdlib.h>

int main()
{
    int n,i;
    int a[1000];
    scanf("%d",&n);

    for(i=0;i<n;i++)
    {
        scanf("%d",&a[i]);
    }
    printf("%d %d",a[1],a[0]);


    return 0;
}